export const addVersionHeader = (version) => ({
    after: async (req) => {
        if (req.response === null)
            return;
        req.response = {
            ...req.response,
            headers: {
                ...req.response.headers,
                'x-backend-version': version,
            },
        };
    },
});
